@charset "utf-8";
/* ===================================================================
style_plus_en.css　- English
======================================================================
 - decoration
 - attention
 - definition
 + table
    - title
    + pattern
       - production, domestic sales and export results

 /* -------------------------------------------------------------------
 - decoration
------------------------------------------------------------------- */
#contents .contents_body .section ol.blankets_num {
    margin-top: 0;
    margin-bottom: 0;
    padding-left: 0;
}

#contents .contents_body .section ol.blankets_num li {
    padding-left: 2em;
    list-style-type: none;
    text-indent: -2em;
}

#contents .contents_body .section ol.blankets_num li:before {
    padding-right: 0.5em;
}

#contents .contents_body .section ol.blankets_num li:first-child:before {
    content: "(1)";
}

#contents .contents_body .section ol.blankets_num li:nth-child(2):before {
    content: "(2)";
}

#contents .contents_body .section ol.blankets_num li:first-child+ *:before {
    content: "(2)";/* For IE8 */
}

#contents .contents_body .section ul.list_hyphen li:before {
    content: "-";
    padding-right: 0.3em;
}

/* -------------------------------------------------------------------
 - attention
------------------------------------------------------------------- */
#contents .contents_body .section .attention {
    font-size: 10px;
    line-height: 14px;
}

#contents .contents_body .section .attention:before {
    content: "*";
}

/* -------------------------------------------------------------------
 - definition
------------------------------------------------------------------- */
/* colon */
#contents .contents_body .section dl.def_reset dt:after,
#contents .contents_body .section dl.def_inline dt:after,
#contents .contents_body .section dl.def_inline_block dt:after {
    content: ":";
}

/* -------------------------------------------------------------------
 + table
------------------------------------------------------------------- */
/* title */
#contents .contents_body .section.html .newsTBL_title_wrapper .newsTBL_title {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
}

#contents .contents_body .section.html .newsTBL_title_wrapper .newsTBL_title_info {
	margin: 5px 0 0;
    font-size: 10px;
    line-height: 14px;
}

/* + pattern
------------------------------------------------------------------- */
/* + production, domestic sales and export results
------------------------------------------------------------------- */
#contents .contents_body .section.html .newsTBL_title_wrapper.results_title {
    overflow: hidden;
}

#contents .contents_body .section.html .newsTBL_title_wrapper.results_title .newsTBL_title {
    margin-bottom: 0;
}

#contents .contents_body .section.html .newsTBL tr.caution_cell .newsTD {
    font-size: 10px;
}

#contents .contents_body .section.html .newsTBL.results tr th,
#contents .contents_body .section.html .newsTBL.results tr td {
    width: 152px;
}

#contents .contents_body .section.html .newsTBL.results tbody tr th {
    text-align: left;
}

#contents .contents_body .section.html .newsTBL.results tbody tr th[colspan="5"] {
    position: absolute;
    background-color: transparent;
}

#contents .contents_body .section.html .newsTBL.results tbody tr.passenger th,
#contents .contents_body .section.html .newsTBL.results tbody tr.business th,
#contents .contents_body .section.html .newsTBL.results tbody tr.pass_biz_total th {
    text-align: right;
    padding-right: 2em;
}

#contents .contents_body .section.html .newsTBL.results tbody tr.tbody_head th,
#contents .contents_body .section.html .newsTBL.results tbody tr.tbody_head td,
#contents .contents_body .section.html .newsTBL.results tbody tr.passenger th,
#contents .contents_body .section.html .newsTBL.results tbody tr.passenger td,
#contents .contents_body .section.html .newsTBL.results tbody tr.business th,
#contents .contents_body .section.html .newsTBL.results tbody tr.business td {
    border-bottom: none;
}

#contents .contents_body .section.html .newsTBL.results tbody tr.tbody_head th,
#contents .contents_body .section.html .newsTBL.results tbody tr.tbody_head td {
    border-right: none;
}

#contents .contents_body .section.html .newsTBL.results thead + tbody tr.passenger th,
#contents .contents_body .section.html .newsTBL.results thead + tbody tr.passenger td {
    padding-top: 45px;
}

#contents .contents_body .section.html .newsTBL.results tbody tr.passenger th,
#contents .contents_body .section.html .newsTBL.results tbody tr.passenger td {
    padding-top: 30px;
}

#contents .contents_body .section.html .newsTBL.results tbody tr.pass_biz_total th,
#contents .contents_body .section.html .newsTBL.results tbody tr.pass_biz_total td {
    padding-top: 12px;
    padding-bottom: 18px;
}

#contents .contents_body .section.html .newsTBL.results tbody tr.passenger th,
#contents .contents_body .section.html .newsTBL.results tbody tr.business th {
    font-weight: normal;
}

#contents .contents_body .section .highlight_area {
    margin-left: 20px;
}

#contents .contents_body .section .highlight_area ul li {
    list-style-type: square;
}

#contents .contents_body .section.html dl.def dd {
    margin-left: 0;
}

/* end */